.main{
	
}
.img-tit{
	overflow: hidden;
}
.img-tit img{
	margin: 30px auto 0;
}

.person-list{
	padding: 20px 0 35px;
	overflow: hidden;
	cursor: pointer;
	cursor: hand;
}
.person-list.odd{
	padding-right: 35px;
}

.person-list .head-wrap{
	width: 340px;
}
.person-list .head-wrap img{
	margin: 0 auto 20px;
	width: 258px;
	height: 258px;
}
.person-list .head-wrap p{
	font-size: 18px;
	line-height: 24px;
	font-weight: 600;
	text-align: center;
	color: #000;
}
.person-list.odd .head-wrap{
	float: left;
}
.person-list.odd .text-wrap{
	float: right;
}
.person-list.even .head-wrap{
	float: right;
}
.person-list.even .text-wrap{
	float: left;
}
.person-list .text-wrap{
	width: 625px;
	border: 1px solid #bfbfbf;
	margin-top: 55px;
	padding: 10px 30px;
}

.person-list .text-wrap .text-tit{
	font-size: 0;
}
.person-list .text-wrap .text-tit img,
.person-list .text-wrap .text-tit span{
	display: inline-block;
	font-size: 30px;
	vertical-align: text-bottom;
	font-family: bh;
	color: #044ca5;
	margin-right: 5px;
}
.person-list .text-wrap .text-tit span{
	max-width: 490px;
}
.person-list .text-wrap .text-content{
	font-size: 16px;
	line-height: 26px;
	text-indent: 32px;
	text-align: justify;
	margin-top: 20px;
	color: #000;
}
.person-list .text-wrap .text-content-1{
	text-indent: 0;
}
.person-list .text-wrap .more{
	overflow: hidden;
	margin-top: 5px;
}
.person-list .text-wrap .more img{
	float: right;
}
.person-list.even{
	padding-left: 35px;
	background: #f0faff;
}